; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
Version=55.0
BuildID=20170731093223
SourceRepository=https://hg.mozilla.org/releases/mozilla-release
SourceStamp=aa08b24ffb91cbcc8ba53e9fc6b3aa3cdd7ebac1
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=55.0
MaxVersion=55.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=55.0&buildid=20170731093223
